@import url("https://use.fontawesome.com/releases/v5.2.0/css/all.css");

.custom-html--sitecore .ui-container .row .block-content {
	padding: 1.01rem 0 0;
	display: block;
}

.custom-html--sitecore .content-module ul:last-child {
	list-style: disc;
}

.custom-html--sitecore .row {
    width: 100%;
    max-width: 125rem;
    margin: 0 auto;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.custom-html--sitecore .expert-card-link {
	font-family: "Graphik Bold", "Arial", Sans-Serif;
	font-size: 13px;
}

.custom-html--sitecore .check-list {
	list-style: none;
}

.custom-html--sitecore .check-mark {
	position: absolute;
	left: 10px;
	width: 60px;
	height: 60px;
}

.custom-html--sitecore .purple-text {
	color: #7E00FF;
	font-size: 2.4rem;
	line-height: 2.4rem;
	font-family: "Graphik Semibold", "Arial", Sans-Serif;
}

.custom-html--sitecore .padding-left {
	padding: 1%;
}

.custom-html--sitecore .padding-left label {
	font-family: "Graphik Bold", "Arial", Sans-Serif;
	padding-bottom: 10px;
	font-size: 1.76rem;
}

@media screen and (max-width: 768px) {
	.custom-html--sitecore .check-mark {
		padding: 0.8em;
		margin-top: -0.8em;
	}

	.custom-html--sitecore .purple-text {
		font-size: 1.6rem !important;
		line-height: 1.6rem !important;
	}
}

.custom-html--sitecore .expert-card-link {
	font-family: "Graphik Bold", "Arial", Sans-Serif;
	font-size: 13px;
}

.custom-html--sitecore .parent-purple {
	color: #7E00FF
}

@media screen and (min-width: 1000px) {
	.custom-html--sitecore #hero-carousel .topic-link {
		font-size: 1.8rem !important;
	}

	.custom-html--sitecore .ui-container .row .block-content {
		padding: 3.01rem 3.5rem 0;
		display: grid;
	}
}

.custom-html--sitecore .hero-wrapper {
	width: 100%;
}


/*Purple*/

.custom-html--sitecore div#block-purple-section {
	background-color: #460073 !important;
}

@media screen and (min-width: 768px) {
	.custom-html--sitecore .column-container .purple-column:nth-child(3n+1) {
		padding-right: 1em;
	}

	.custom-html--sitecore .column-container .purple-column:nth-child(3n+2) {
		padding-left: 0;
		padding-right: .5em;
	}

	.custom-html--sitecore .column-container .purple-column:nth-child(3n+3) {
		padding-left: .5em;
		padding-right: .5em;
	}

	.custom-html--sitecore .column-container .purple-column:nth-child(3n+4) {
		padding-left: .5em;
		padding-right: 0;
	}

	.custom-html--sitecore .column-container .purple-column:nth-child(3n+5) {
		padding-left: 1em;
		padding-right: 0;
	}

	.custom-html--sitecore .col-sm-2.purple-column {
		width: 20%
	}
}

.custom-html--sitecore .topic-article, .custom-html--sitecore .topic-title, .custom-html--sitecore .topic-content {
	color: white !important;
}

.custom-html--sitecore .topic-article {
	font-family: "Graphik Bold", "Arial", Sans-Serif !important;
	margin-bottom: 0.5em !important;
	background-color: #A100FF;
	width: 80%;
}

@media screen and (max-width: 767px) {
	.custom-html--sitecore .topic-article {
		width: 40% !important;
	}
}

.custom-html--sitecore .topic-title {
	font-family: "Graphik Bold", "Arial", Sans-Serif !important;
	font-size: 21px !important;
	line-height: 25px !important;
}

.custom-html--sitecore .topic-content {
	font-size: 1.28rem !important;
}

.custom-html--sitecore .white {
	color: white !important;
}

.custom-html--sitecore .font-medium {
	font-family: "Graphik Medium", "Arial", Sans-Serif !important;
	font-size: 21px !important;
	line-height: 25px !important;
}


/*Purple-box*/
.custom-html--sitecore .purple-box {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 90%;
	height: 200px;
	padding: 5%;
	background-color: #A100FF;
	box-shadow: -10px 8px 0px #3c0079;
	color: #fff !important;
}

.custom-html--sitecore .purple {
	color: #A100FF !important;
}

.custom-html--sitecore .purple-bg {

	padding: 0.5em;
}


.custom-html--sitecore .image-bg {
	width: 100%;
	margin: 1em 0;
}


/*Accordion*/
.custom-html--sitecore #accordion .panel {
	border: 0px;
	border-bottom: 1px solid #ddd;
}

.custom-html--sitecore #accordion .panel .panel-heading {
	background-color: #fff;
	position: relative;
}

.custom-html--sitecore #accordion .panel .panel-heading.isActive {
	border-left: 3px solid #A100FF;
}

.custom-html--sitecore #accordion .panel .panel-collapse {
	background-color: #f2f2f2;
}

.custom-html--sitecore #accordion .panel .panel-heading .panel-title {
	font-size: 1.76rem;
	line-height: 1.76rem;
	padding: 3%;
	border-left: 3px solid #A100FF;
	cursor: pointer;
}

.custom-html--sitecore #accordion .panel .panel-heading .panel-title.collapsed {
	border-left: 3px solid #fff;
}

.custom-html--sitecore #accordion .panel .panel-heading .panel-title .acc.fas {
	transform: rotate(-180deg);
	transition: transform 0.5s ease;
}

.custom-html--sitecore #accordion .panel .panel-heading .panel-title.collapsed .acc.fas {
	transform: rotate(0deg);
}

.custom-html--sitecore #accordion .panel .panel-heading .panel-title a.acc.purple {
	font-family: "Graphik SemiBold", "Arial", sans-serif;
	color: #A100FF !important;
}

.custom-html--sitecore #accordion .panel .panel-body {
	position: relative;
}

.custom-html--sitecore .panel-body:before {
	content: " ";
	width: 100%;
	height: 5px;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(78, 78, 78, 0.4) 100%);
}

.custom-html--sitecore i.acc.fas.fa-chevron-down {
	position: absolute;
	top: 35%;
	right: 3%;
	font-size: 1.92rem;
}

.custom-html--sitecore .panel.panel-default a:hover h4 {
	text-decoration: none !important;
	color: #A100FF;
}

.custom-html--sitecore #accordion .panel .panel-heading .panel-title p.acc.purple {
	font-family: "Graphik Bold", "Arial", sans-serif !important;
	font-size: 18px;
	margin-bottom: 0 !important;
}

@media screen and (max-width: 767px) {
	.custom-html--sitecore #accordion .panel .panel-heading .panel-title p.acc.purple {
		font-size: 15px !important;
		width: 80%;
	}
}

.custom-html--sitecore .panel-body {
	padding: 40px 30px;
}

.custom-html--sitecore #Stabilize .image-bg, .custom-html--sitecore #Reconfigure .image-bg {
	margin-top: 0 !important;
}

.custom-html--sitecore .share-tools.module.br--color-gray-light {
	background-color: white !important;
}

.custom-html--sitecore .download-report.br--color-gray-light {
	float: left !important;
}

.custom-html--sitecore .DownloadItemTitle.btn.btn-primary.btn-alt.front {
	margin-left: 0;
}

.custom-html--sitecore .share-tools.module.br--color-gray-light {
	padding-left: 0 !important;
}

@media screen and (max-width: 767px) {
	.custom-html--sitecore .hide-mobile {
		display: none;
	}
}

.custom-html--sitecore h4.panel-title {
	width: 80%;
}

@media screen and (min-width: 768px) and (max-width: 999px) {
    .custom-html--sitecore .row {
        padding-left: 3.5rem;
        padding-right: 3.5rem;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.custom-html--sitecore .topic-article {
		font-size: 0.5em !important;
	}
}

/* -----  Logo block styles ----- */
.custom-html--sitecore #block-section-intothenew-nav {
	height: 0px;
}

.custom-html--sitecore .navbar-brand-right {
	float: left;
	padding: 1.7rem 15px;
	font-size: 1.8rem;
	line-height: 1.6rem;
}

.custom-html--sitecore .navbar-brand-right img {
	height: 40px;
}

.custom-html--sitecore .navbar-light {
	position: fixed;
	top: 60px;
	left: 0;
	background: white !important;
	width: 100%;
	z-index: 50;
	transition: all 0.4s ease;
	border-bottom: .063em solid #e3e3e3;
}

.custom-html--sitecore .navbar-light.nav-shrink {
	top: -50px;
}

.custom-html--sitecore #block-header #header-topnav {
	border-bottom: 1px solid #fff;
	transition: all 0.4s ease;
}

.custom-html--sitecore #block-header #header-topnav.header-topnav-shrink {
	border-bottom: 1px solid #e3e3e3;
}

@media screen and (min-width: 1000px) {
	.custom-html--sitecore .hero-module {
		padding-top: 60px;
	}

	/*  .custom-html--sitecore .quick-access-tab.quick-access-tab-shrink{
    top: 8.5em !important;
    } */
	.custom-html--sitecore .quick-access-tab {
		top: 5.63em !important;
		z-index: 51 !important;
		position: fixed !important;
	}

	.custom-html--sitecore #multipage-nav ul li a {
		padding: 1.25em;
		transition: all 0.4s ease;
	}

	.custom-html--sitecore #multipage-nav.sticky.no-qat .nav-articles ul li:after {
		top: 15%;
	}

	.custom-html--sitecore #multipage-nav.sticky.no-qat ul li a {
		padding-bottom: 0.1em;
		padding-top: 0.1em;
	}

	.custom-html--sitecore .quick-access-tab {
		transition: all 0.4s ease;
	}

	/*.custom-html--sitecore #hero-carousel .hero-item-featureoverview, .custom-html--sitecore #hero-carousel .hero-item-featureinterior{
    margin-top: 79px !important;
    }*/
}

@media only screen and (max-width: 999px) and (min-width: 768px) {
	.custom-html--sitecore .navbar-light {
		top: 45px;
	}

	.custom-html--sitecore .hero-module {
		padding-top: 50px;
	}

	/*  .custom-html--sitecore .quick-access-tab.quick-access-tab-shrink{
    top: 7.5em !important;
    } */
	.custom-html--sitecore .quick-access-tab {
		top: 4.63em !important;
		transition: all 0.4s ease;
		z-index: 51 !important;
		position: fixed !important;
	}

	.custom-html--sitecore #hero-carousel .hero-item-featureoverview {
		padding-top: 11.2rem;
	}
}

@media only screen and (max-width: 767px) {
	.custom-html--sitecore .navbar-brand-right {
		float: left;
		padding: 1.12rem 15px;
		font-size: 1.8rem;
		line-height: 1.6rem;
	}

	.custom-html--sitecore .navbar-brand-right img {
		height: 20px;
	}

	.custom-html--sitecore .navbar-light {
		top: 35px;
	}

	.custom-html--sitecore .navbar-light.nav-shrink {
		top: -70px;
	}

	.custom-html--sitecore .hero-module {
		padding-top: 60px;
	}

	.custom-html--sitecore .quick-access-tab {
		transition: all 0.4s ease;
		top: 8.5em;
	}

	.custom-html--sitecore .quick-access-tab.quick-access-tab-shrink {
		top: 3.13em !important;
	}

	/*.custom-html--sitecore #hero-carousel .item{
    padding-top: 8em;
    } */
}

@media screen and (min-width: 1000px) {
	.custom-html--sitecore #hero-carousel .hero-item-featureoverview .marquee-image, .custom-html--sitecore #hero-carousel .hero-item-featureinterior .marquee-image {
		height: 100% !important;
	}

	.custom-html--sitecore .itn-nav {
		padding-bottom: 0px !important;
		padding-top: 0px !important;
		padding-left: 30px;
	}
}

@media only screen and (max-width: 999px) and (min-width: 768px) {
	.custom-html--sitecore #hero-carousel .hero-item-featureinterior .marquee-image {
		height: 100% !important;
	}

	.custom-html--sitecore .itn-nav {
		padding: 0px !important;
	}
}

@media only screen and (min-width: 1000px) {
	.custom-html--sitecore #block-section-intothenew-nav .content-module p, .custom-html--sitecore .content-module a {
		margin-bottom: 0 !important;
	}
}
